/**
Shapes
 */
#coverImage {
  clip-path: url(#svg-draw);
  -webkit-clip-path: url(#svg-draw);
  position: absolute;
  height: 100%!important;
}

#svg-draw {
  transition: transform 5s ;
  transition-timing-function: cubic-bezier(0.5, 1, 0.5, 1);/* ease-in-out*/
}

.clipPath{
  position: absolute;
  top: -2000px;
}
